create temp table tempmo as
select
	o.OrganizationID
from
	ISZL.T_ORGANIZATION o
where
	o.type_ = (
	select
		e.EntityID
	from
		VCLib.T_ENTITIES e
	where
		e.EntName = 'MO');

update
	ISZL.T_SELECTION as s
set
	MO = u.Organization
from
	(
	select
		*
	from
		ISZL.T_USERS u
	where
		u.Organization in (
		select
			*
		from
			tempmo)) as u
where
	s.MO is null
	and s.users = u.userid;

drop table tempmo;